.. meta::6dbd6b0ace61fba2194361862cd78c8b71d83eb8cf910332547e107312092f2119c189c106f720cad7551cd172f955674bc8bdc96c58abfcfc0b65e78429adb2

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution_1_1param__type.html
